• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Problem that third-party plug-ins are not displayed in the tool list of Acrobat DC Pro

New Here ,
Oct 31, 2022 Oct 31, 2022

Copy link to clipboard

Copied

Regarding the Windows version, there is a problem that third-party plug-ins are not displayed in the Acrobat tool list.
"Use only certified plug-ins" in the following settings (Edit -> Preferences -> General -> Application Startup) is not checked, but it is set to "Currently in Certified Mode: Yes",
It looks like it's stuck in a state where only Adobe-Certified plugins can be used.
I've done some research and haven't found a way to change the settings for "Currently in Certified Mode".

The Mac version has "Currently in Certified Mode: No", and you can use third-party plug-ins without problems.
I suspect that this is a problem with the Windows version of Acrobat.

Please tell me how to change the setting of the "Currently in Certified Mode" of Acrobat for Windows.

Thank you.Preferences.jpg

TOPICS
General troubleshooting

Views

4.6K

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 31, 2022 Oct 31, 2022

Copy link to clipboard

Copied

32bit or 64bit version of Acrobat?

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 31, 2022 Oct 31, 2022

Copy link to clipboard

Copied

Whether its a 64bit or 32bit everything should work properly. I was facing the same issue but solved that easily.  

https://kiacatherine.sg

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Oct 31, 2022 Oct 31, 2022

Copy link to clipboard

Copied

you probably have 64/bit Acrobat. Check the plugins for compatibility. If they are over a year old they certainly won't work. 

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 31, 2022 Oct 31, 2022

Copy link to clipboard

Copied

it is 64bit version.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 31, 2022 Oct 31, 2022

Copy link to clipboard

Copied

The plug-ins are also 64bit versions?

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 31, 2022 Oct 31, 2022

Copy link to clipboard

Copied

Yes, the plug-in is also 64-bit version.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 31, 2022 Oct 31, 2022

Copy link to clipboard

Copied

I'm thinking that if I can change the Application Startup setting to "Currently in Certified Mode: No", my plug-in will appear in the tools list.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Nov 01, 2022 Nov 01, 2022

Copy link to clipboard

Copied

You will see "Currently in Certified Mode: No" when one or more non-ceritified plugins were loaded.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Mar 13, 2024 Mar 13, 2024

Copy link to clipboard

Copied

Were you ever able to resolve this issue by chance? I've encountered the same problem as well.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 10, 2024 Apr 10, 2024

Copy link to clipboard

Copied

LATEST

Same here. I can reach the PlugIn via Pull Down Menu "PlugIns" but it´s not listed in the Tools List. 

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines